/* Master Style Sheet v1.0 */
/* Property of Franklin Electric, All Rights Reserved */
/* For use on http://www.franklin-electric.com.au */

* {
   margin: 0;
   padding: 0;
   /*line-height: 1;*/
}

body {
   font-size: 80%;
   line-height:1.5em;
   font-family: 'Lucida Grande', Helvetica, Arial, Verdana, Tahoma, sans-serif;
   background:#DDD url(/images/bodyBack.jpg) top center;
   overflow:auto;
}
  

/* Styling ------------------------------------------------------------------------- */

a img{
  border:none;
  }

p {
  margin-bottom:7px;
  }
  
a{
  color: #2a587e;
  }

a:hover{
  text-decoration: none;
  }

h1 {
  margin-top: .4em;
  letter-spacing: -.02em;
  color:#444444;
  /*color: #2a587e;*/
  font-size:1.65em;
  }

h2{
  color:#333333;
  font-size:16px;
  margin-bottom:7px;
  }

h3{
  color:#333333;
  font-size:12px;
  margin: 10px 0px 0px 0px;
  }

h4{
  font-size:10px;
  margin-top:5px;
  margin-bottom:3px;
  }

ol{
  }

#banner {
  margin: 0px;
  margin-bottom:10px;
  overflow:hidden;
  }


.aws-events  ul{
  margin-top:15px;
  font-size:1.3em;
  clear:left;
  float:left;
  }

.training-block{
  margin-top:15px;
  font-size:1.3em;
  clear:left;
  float:left;
  }

.DealerButton{
  margin-left:4px;
  margin-right:2px;
  margin-top:4px;
  border:none;
  }

.FeatureBox{
  float:left;
  margin:6px 4px 6px 4px;
  width:300px;
  height:99px;
  border:1px solid #999999;
  }


#footer_nav a {
  padding-left: 0px;
  padding-right: 0px;
  }

#footer_nav a:hover {
  text-decoration: underline;
  color: #555555;
  }

#MainMasterContentPlaceHolder1_CPH_Middle_ValidationSummary1{
  color:red;
  }

/*____/ Form Styling \________________________________________*/

.notice {clear:right; float:right; margin-right:30px;font-size: 90%; margin-top:5px; }
.info { FONT-WEIGHT: bold; COLOR: #990000 }
.error { FONT-WEIGHT: bold; COLOR: #990000 }
.formWrap{
  width:350px;
  float:left;
  background-color:#EEEEEE;
  border:1px solid #999999;
  padding:10px;
  text-align:left;
  margin-bottom:10px;
  }
  
  div{
    height:auto;
    overflow:visible;
  }

#contour label{
  width:100px;
  }
  
.formWrap input, textarea, select{
    margin:2px;
    padding:2px;
    border:1px solid #999999;
  
  }
  .formWrap input[type=text]{
    width:200px;
  }
  
  .formWrap input[type=submit]{
    clear:right;
    float:right;
    margin-top:5px;
    margin-right:10px;
  }
    
  .formWrap label{
    width:100px;
    font-weight:bold;
    text-align:right;
    
  }
  
  .required{
    color:#990000;
    font-weight:bold;
  }
  
  legend{
    font-weight:bold;
    font-size:14px;
    color:#333333;
  }

  
  fieldset{
    padding:5px;
    border:none;
    margin-bottom:10px;
  }
  legend {
  padding:0px;
  margin:0px;
    }
  textarea {
    width:200px;
    height:150px;
    }
    
#captchaContainer{
  clear:both;
  width:210px;
  margin:0px;
  margin-left:113px;
  }  
      
#captcha{
  
  }  

#captchaContainer input[type=text]{
  margin:0px;
  margin-top:5px;
  width:194px;
  }
  
.submit{
  clear:both;
  }

.subMonitorForm{
  min-height:700px;
  
  width:500px;
  background-color:#EEEEEE;
  border:1px solid #999999;
  padding:10px;
}

      
.subMonitorForm input, textarea, select{
  margin-left:4px;
  padding:2px;
  border:1px solid #999999;
        
}
.subMonitorForm input[type=text]{
  width:210px;
  clear:left;
  float:left;
}
.subMonitorForm input[type=radio]{
        
}
      
      
.subMonitorForm label{
  font-weight:bold;
  text-align:left;
  margin-top:0px;
  clear:left;
  float:left;
  white-space:nowrap;
  min-width:41px;
}
      

.FormErrorMessage{
  color:red;
  float:left;
  width:110px;
  margin-left:4px;
}
      
.SubMonitorRadio{
  width:40%;
  height:100px;
}
      
.SubMonitorRadio input[type=radio]{
  border:none;
  margin-top:5px;
  float:right;
  clear:right;
}

.SubMonitorRadio label{

}
      
.FormMotorDescription{
  float:right;
  width:118px;
  margin-right:100px;
  margin-top:-110px;
  padding:0px;
}
.FormMotorDescription label{
  margin-top:7px;
}

.FormMotorDescription input[type=text]{
  clear:none;
  float:left;
  width:50px;
  margin-top:5px;
}      

/*_____________________________________________________________________________*/










/* Structure ---------------------------------------------------------------------- */













#container{
    /*width: 860px;*/
  width:960px;
  margin: 0 auto;
   
   /*overflow:visible;*/

}

#header{
  background-image:URL(/css/images/Header_Bkg-Image.jpg); 
    /*width: 860px;*/
  width:960px;
  height:108px; 
  position:relative;
  overflow:hidden;
  background-color: white;
  margin-top:5px;
  /*border-bottom:1px solid #CCCCCC;*/
}
  
#HeaderLogo {
  width:540px;
  float:left;
  background-color:none;
  height:70px;
  }


#HeaderLogo img {
  margin-left:20px;
  margin-top:25px;
  border:none;
  }

#HeaderTitle {
  float:right;
  width:380px;
  margin-right:20px;
  padding-top:5px;
  text-align:right;
  font-size:25pt;
  font-weight:bold;
  color:#fff;
    text-shadow: 0 1px 1px #0e243a;
  }
      

#content{
  overflow:auto;
  padding-top:5px;
  padding:6px;
  min-height:500px;
  background-color: #FFFFFF;
  clear:both; 
}
  
#content p{
  margin-top:10px;
  line-height: 1.7em;
}  

*html #content{
  padding:5px;
  height:400px;
  overflow:visible;
  background-color: #FFFFFF;
}  
  

#content_sub {
  float: left;
  margin-left: 5px;
  width: 100%;
}

#IntroCopy {
  /*
  width:848px;
  height:420px;
  */
  overflow:hidden;
  margin-top:6px;
  padding:0px;
  padding-top:10px;
  background-image:url(/css/images/homegreyfade.jpg);
  background-repeat:repeat;
  }

ol.thumb-grid{
  list-style-type:none;
  margin-left:0px;
}
ol.thumb-grid li {
  float: left;
  }
ol.thumb-grid li:nth-child(even) {
  float:right;
  margin-right:2px;
  }
ol.thumb-grid li a img {
  margin-bottom:20px;
  box-shadow: 1px 1px 3px #555;  
  }  

.floatTile {
  float:right !important;
  margin-right:2px;
}
#SubSection{
  /*width:259px;*/
  width:380px;
  height:180px;
  /*background-image:url(../images/CategoryBackground.jpg);*/
  background-repeat:no-repeat;
  float:left;
}

.SubSectionSubLeft{
  width:100%;
  margin:0px;
  margin-top:15px;
  margin-right:0px;
  margin-bottom:5px;
  float:left;
  }
  
.SubSectionSubRight{
  width:240px;
  margin:0px;
  margin-top:15px;
  margin-right:0px;
  margin-bottom:5px;
  float:right;
}

.SubSectionSubRight img{
  float:right;
  margin-bottom:20px;
  }
    
.SubSection p{
  color:#666666;
}

.SubSectionLeft{
  width:44.303797%;
  padding:10px;
  padding-top:0px;
  margin-bottom:10px;
  float:left;
  border-right:1px solid #999999;
  }

.FormSubSectionLeft{
  width:47%;
  padding:10px;
  padding-top:0px;
  margin-bottom:10px;
  float:left;
  border-right:1px solid #999999;
  }

.FormSubSectionRight{
  clear:right;
  width:47%;
  padding:10px;
  padding-top:0px;
  margin-top:15px;
  float:right;
  }

.SubSectionLeft p{
  color:#444;
  }

.SubSectionRight{
  clear:right;
  width:50.632911%;
  padding:10px;
  padding-top:0px;
  float:right;
  }

.dealer-tile-wrap
{
    width:85%;
    margin:0 auto;
}

.delaer-tile-wrap ol.thumb-grid{
  list-style-type:none;
  }
.delaer-tile-wrap ol.thumb-grid li {
  float: left;
  }
.delaer-tile-wrap ol.thumb-grid li:nth-child(even) {
  float:right;
  margin-right:2px;
  }
.delaer-tile-wrap ol.thumb-grid li a img {
  margin-bottom:20px;
  box-shadow: 1px 1px 3px #555;  
  }  

.SS_IMG{
  margin-top:2px;
  margin-bottom:2px;
  box-shadow: 1px 1px 3px #555;  
}

#SubBanner{
  width:625px;
  height:150px;
  background-color:#EEEEEE;
  border:1px solid #CCCCCC;
  margin-bottom:10px;
  
}

#SubBanner2{
  width:848px;
  height:150px;
  background-color:#EEEEEE;
  border:1px solid #CCCCCC;
  margin-bottom:10px;
  float:left
}


#Middle{
  /*  |-- Middle Content, images and features */
   
    /*width:465px; // used when utilizing 3 column layout */
    margin:0px;
    margin-bottom:10px;
   /*min-height:610px;*/
    float:left;
    padding-left:10px;
    
    /*background-image:url(../images/MDCFeaturesBG2.jpg);
    background-repeat:repeat-x;*/
    
      /*width: 626px;*/
    width:740px;
    margin-top:5px;
    overflow: hidden;

  }

#Middle p{
   padding: 0px 7px 10px 0px;
  }
  
#fullMiddle {
    width:938px;
    margin-bottom:30px;
    float:left;
    padding-left:10px;
    padding-right:0px;
    margin-top:5px;
}

#fullMiddle p {
  margin-left:20px;
  margin-right:20px;
  margin-bottom:20px;
  line-height:1.8em;
  }
  
#footer{
  clear:both;
  width:960px;
  height:50px;
  margin-top: 10px;
  margin-left: 7px;
  line-height: 12pt;
  color: #666666;
  font-size:.85em;
  }
#footerFeature{
  float:left;
  margin-left:-5px;
  margin-top:-4px;
  margin-right:5px;
  }  

#footer_nav {
  padding-top:7px;
  float: right;
  width:200px;
  text-align: right;
  margin-right: 15px;
  
  color: #555555;
}

#footer_address {
  float: left;
  width:580px;
  text-align: left;
  color: #555555;
}


#BrandImage{

}

#logo {
  float: left;
  margin: 25px 15px 15px 25px;
  }

#search {
  float: right;
  
  margin: 25px 15px 15px 25px;
  text-align: right;
  vertical-align:middle;
}
#breadcrumbs{
  text-align:right;
  }
  
#content ul {
list-style:square;
padding:4px 0 0px 2em;
display:block;
}

#content ul li {
line-height:1.5em;
}

#localnav{
  display: inline; /* IE6 double margin float bug hack */
  width: 180px;
  min-height:720px;
  float: left;
  margin:5px 5px 5px 4px;
  padding:10px 0px 0px 5px;
  background: #f6f6f6 url(/css/images/localnav_fade.gif) repeat-x 0 bottom;
  font-size:1.05em;
  }

#localnav h2{
  margin: 0px 0px 10px 5px;
  font-size:1.07em;
  }

#localnav h3{
  margin: 0px 0px 0px 0px;
  }

#localnav h4{
  margin-top:7px;
  font-size:1.1em;
  }
  
#localnav ul{
  list-style-type: none;
  padding: 1px 5px 5px 3px;
  font-size: .92em;
  }

#localnav ul li a{
  list-style-type: none;
  padding: 1px 5px 5px 0px;
  font-size: .92em;
  }

#localnav li{
  list-style-type: none;
  padding: 2px 5px 5px 8px;
  }

/* Navigation --------------------------------------------------------------------- */

#SearchBoxRight{
  padding: 0px;
  margin: 0px 5px 0px 0px;
  float: right; 
  width: 205px;
  }
  
#SearchBoxRight input[type=text]{  
  color: #aaa;
  font-size: .9em;
  width:  143px;
  height:17px;
  padding-left: 3px;
  margin: 5px 0px 1px 0px;
  vertical-align: top;
  }
  
#SearchBoxRight input[type=submit]{
  margin:4px 0px 1px 0px;
  padding:0px;
  width:35px;
  vertical-align:bottom;
  }

#GSAcontainer {
  font-size:1em;
  }
  
#GSAcontainer p{
  font-size: 1em;
  line-height: 1em;
  margin: 15px 0px 0px 0px;
  }


.searchResult h4 {
    font-size: 15px;
    margin-bottom: 0px;
    margin-top: 10px;
}

#content .searchResult div p {
    margin-top: 0px;
    margin-bottom: 0px;
}

.searchBottomUrl {
  margin-bottom: 20px;
  color: #ccc;
}

img.searchMime {
  display: block;
    float: left;
    margin: 1px 4px 40px 0;
    width: 25px;
}

 
.formbutton{
cursor: pointer;
border: outset 1px #ccc;
background: #999;
color: #666;
font-weight: bold;
padding: 1px 2px;
}
#navImage{
  background: #dce3e9;
  background-repeat: no-repeat;
  background-position: right;
  height: 32px;
  float: right;
  
}
.navimage 
{
  /* duplicated as class */
  background-repeat:no-repeat;
  background-position:right;

  height:32px;
  float:right;
}
#el03 {
  background:url(../images/SubmitButton.jpg) no-repeat;
  width:58px;
  height:22px;
  padding:0px;
  border:none;
}

#navImage input, label{
  margin: 2px 5px 0;
  float:left;
  color:#666666;
  font-size:11px;
}



.nav {
   position: relative;
   bottom: 0;
   right: 0;
   z-index: 999;
   list-style: none;
   height: 33px;
  /*background: #2a587e url(../images/navBG1.jpg) no-repeat center bottom;*/
  /*background: #999999 url(../images/navBG1.jpg) repeat-x;*/
  }

.accordionheader
{
  vertical-align: middle;
  /*background: #999999 url(../images/navBG1.jpg) repeat-x;*/
  background-color:#CCCCCC;
  border:1px solid #999999;
  position: relative;
  bottom: 0;
  right: 0;
  z-index: 999;
  cursor:pointer;
}
#nav{
  position: relative;
     bottom: 0;
     right: 0;
     z-index: 999;
     list-style: none;
     height: 33px;
  border-bottom:1px solid #CCCCCC;
  background:#555;
  }

#nav li{
  float: left;
  margin-right: 3px;
  font-size:0.9em;
  text-transform:none;
  }

#nav li.current{
     background-position: right bottom;
  }

#nav li a{
  float: left;
  display: block;
  height: 24px;
  padding: 7px 14px 0px 14px;
  font-weight: bold;
  color:#fff;
  text-decoration: none;
  }

#nav li.current a{
     color: #0057A0;
  }


#nav li:hover,
#nav li.sfhover{
  background-position: right -31px;
  }

#nav li.current:hover,
#nav li.sfhover.current{
  background-position: right bottom;
  }

#nav li:hover a,
#nav li.sfhover a{
  background-position: left -31px;
  color: #fff; 
  }

#nav li.current:hover a,
#nav li.sfhover.current a{
  background-position: left bottom;
  color: #003366;
  }

#nav li.current#nav_home{
  background-position: right top;
  }

#nav li.current#nav_home a{
  background-position: left top;
  color: #9BAAB5;
  }

#nav li.current#nav_home:hover,
#nav li.current.sfhover#nav_home{
  background-position: right -31px;
  }

#nv li.current#nav_home:hover,
#nav li.current.sfhover#nav_home a{
  background-position: left -31px;
  color: #FFF;
  }

#nav li ul{
  clear: left;
  position: absolute;
  left: -999em;
  z-index: 999;
  width: 161px;
  margin-top: 31px;
  margin-left: 15px;
  _margin-top: 0; /* IE6 only */
  border: 1px solid #444;
  border-top: 0;
  border-bottom: 0;
  list-style: none;
  line-height: 1.2em;
  }

/* http://thatnorwegianguy.wordpress.com/2007/03/20/ie7-css-filter-hack/ */
*+html #nav li ul{
   margin-top: 0;
}

#nav li li{
   display: inline;
   _display: block;
   float: none;
   _float: left;
   margin: 0;
  font-size:.95em;
  text-transform: none;
}

#nav li ul ul{
   margin: -31px 0 0 161px;
}

#nav li:hover ul ul,
#nav li.sfhover ul ul{
   left: -999em;
}

#nav li:hover ul,
#nav li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul{
   left: auto;
}

#nav li li li{
   font-size: 1em;
}

#nav li:hover li a,
#nav li.sfhover li a{
   float: none;
   width: 133px;
   height: auto;
   padding: 9px 14px;
   color: #fff;
   
   background:#555;
   border-top: 1px solid #666;
   border-bottom: 1px solid #444;
}

#nav li:hover li a:hover,
#nav li.sfhover li a:hover{
   background: #999;
}
/* Local Nav Sub Unordered List ----*/

.local-sub-nav {  
  border-top: 1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
  list-style-type:disc;
}


  /*Tabs Formatting */
/*_________________________________*/

.plainList{
  list-style-type:none;
}

.plainList li{
  list-style-type:none;
}

/* Layout ---------------------------------------------------------------------- */
/* Used for landing pages globally as containers and formatting headings/titles  */


#landing-container {
  float:left;
  padding: 0px 7px 10px 7px;
  }

#landing-container img {
  border:1px solid #CCCCCC;
  
}

#landing-image {
  width:130px;
  float:left;  
  clear:both;
}

#landing-text {
  margin-left:10px;
}


#landing-text .title {
  font-weight:normal;
  color:#444444;  
  font-size:1.1em;
}

#landing-text .title a{
  font-weight:bold;
  padding-bottom:8px;
}

#landing-image-leaders {
  width:70px;
  height:90px;
  float:left;  
  clear:both;
}


.img-border {
  border:1px solid #CCCCCC;
  
}

#recommended {
  width:200px;
  background-color:#EEEEEE;
  float:right;
  padding:3px;
}

#recommended h3 {
  font-size:1.1em;
  padding-left:.5em;
  padding-top:1em;
}

#recommended ul li{
  list-style-type:none;
  padding-top:.2em;
  padding-bottom:.2em;
  
}


.Blurb{
  margin:0px;
  margin-bottom:10px;
  margin-top: 0px;
  font-size:1em;
  color:#888;
  padding: 0px 7px 10px 7px;
  padding-top:10px;
  border-bottom:1px dotted #999999;
  line-height:1.5em;
}

#Middle .Blurb{
  padding-left:7px;
  margin-top:0px;
  }

/* Company --------------------------------------------------------------------- */

p .comp-sub-header {
  padding:3px;
  background-color:#EEEEEE;
  font-size:1.2em;  
}

.name {
  color: #2a587e;
  font-weight:bold;
  font-size:1.16em;
  }

.job-position{
    font-weight:normal;
    color:#444444;  
    font-size:1.1em;
    font-style:italic;
  }

#additional-box {
  padding:5px;
  background-color:#f1f1f1;
  border:1px solid #CCCCCC;
  font-size:.95em;
  
}

#history-wrap {width:100%; font-size:1.1em;border-bottom:1px solid #CCCCCC;margin-bottom:4px;padding:5px;}
#datebox {float:left;width:50px; font-size:1.2em; font-weight:bold; color:#444444;}
#history-item {float:left;width:400px;}

/* Investors -------------------------------------------------------------------- */

.inv-date {
  color:#FFFF00;
  font-size:1.1em;
}

.inv-title {
  font-size:1.1em;
  color:#000000;
  
}

.inv-title-detail {
  font-size:1.35em;
  color:#222222;
  font-weight:bold;
  
}

.inv-date-detail {
  font-size:1.08em;
  color:#777777;  
}

.inv-title a{
text-decoration:none;
  
}

.inv-title a:hover{
text-decoration:underline;
  
}

.inv-year {
  padding-left:3px;
  padding-right:3px;
}

#inv-post {
  margin:1px 0 4px 0;
  padding:5px;
}

#archive{
  
  margin-top:10px; background-color:#EEEEEE;padding:5px;
}

#inv-disclaimer-statement {
  margin:3px;
  background:#EEEEEE;
  padding:4px;
  border:1px solid #CCCCCC;

}

#inv-safe-statement {
  margin:3px;
  background:#EEEEEE;
  padding:4px;
  border:1px solid #CCCCCC;
}

.sec-row {
  padding:3px;
}


/* Link Formating -------------------------- */

ul.abstract_list li.abstract_item {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

  
ul.list li.list_item {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-bottom:0.4545em;
margin-top:0px;
}
a.asset_link, a.rss_link {
background-color:transparent;
background-position:0pt 50%;
background-repeat:no-repeat;
padding:1px 0pt 1px 22px;
}

/* a.doc {
background-image:url(../../images/icons/icn_download1.gif);}

a.website {background-image:url(../../../html_view/images/icn_website.gif);
} */

div.report-container {
margin-bottom:15px;
}

div.report-container-current {
padding:10px;
height:170px;
/* background-image:url(../../images/light-bg-fade.gif);
background-position:top;
background-repeat:repeat-x; */
border:1px solid #CCCCCC;
width:100%;
float:left;
margin-bottom:20px;

}

div.report-container-current h2 {
  border-bottom:1px solid #CCCCCC;
  padding-bottom:.3em;
  margin-bottom:10px;  
  color:#0073b4;
}

div.report-container h3 {
  font-size:1.1em;

}

h3.underline {
  font-size:1.3em;
    border-bottom:1px solid #CCCCCC;
padding-bottom:.3em;
}


/* Service Section -------------------------- */

#AIM-toc-content {
  margin: 15px 0px 0px 0px;
  }

#AIM-toc-content h2 {
  padding:3px 0px 3px 7px;
  background-color:#686868;
  background-image:URL(/css/images/h2background_shorter.jpg); 
  color:#fff;
  }

#AIM-toc-content ul{
  margin-bottom:15px;
  padding-left:20px;
  font-size:0.95em;
  }

#AIM-toc-content ul li{
  line-height:1.9em;
  }


#aim-masthead-wrap {
  border-bottom: 2px solid #EEEEEE;
  float: left;
  clear:left;
  width: 100%;
  margin-bottom: 25px;
}

#aim-bread-crumbs {
  background-color: #EEEEEE;
  float:right;
  width: 260px;
  margin: 3px;
  padding: 5px;
}

#aim-title {
  float: left;
  font-size: 2.2em;
}

h2.aim-sub-header{
  font-size: 1.5em;
  border-bottom: 2px solid #CCCCCC;
  text-align: left;
  color: #2a587e;
  padding-bottom: .3em;
}
#aim-content {
  margin-top: 10px;
  width:848px;
}

#aim-content h2{
    font-size: 1.5em;
  border-bottom: 2px solid #CCCCCC;
  text-align: left;
  color: #2a587e;
  padding-bottom: .3em;
}
#aim-content p{
  margin-top: 1em;
  margin-bottom: 1em;
}

#aim-content table{
  border: 0px;
}

#aim-content ol {
  text-align: left;
  padding-left: 15px;
  margin-left: 10px;
  font-size: 1.1em;
}

#aim-content ol li{
  padding-top: .2em;
  padding-bottom: .2em;
}

#aim-content h3{
  font-size: 1.2em;
  text-align: left;
  color: #333333;
  font-weight: bold;
  border-bottom: 1px solid #CCCCCC;
  padding-bottom: .3em;
}

.white {
  color: #fff;
}

.tdwb .tdlwb .tdwb{
  color: #fff;
}

.tdlwb {
  color:#fff;
}


#aim-content .td {
  text-align: left;
}

/* AWS News & Events -------------------------- */

#news-post {
  margin: 10px 2px 20px 2px;
}

#news-post h3 {
  color: #333333;
  border-bottom: 1px solid #CCCCCC;
  font-size: 1.0em;
  padding-bottom: .2em;
}

#news-post h4 {
  margin-top:10px;
  margin-bottom:0px;
}

/* Governanace -------------------------- */

#governance-layout {
  
}

#governance-layout p {
  padding: 2px;
}

#governance-layout ol{
  padding-left: 50px;
}

#governance-layout ol li{
  margin-top: 5px;
  padding: .4em;
}

#ContactsResults div{
  margin-top:20px;
  border:1px solid #DDDDDD;
  padding-top:5px;
  background-color:#EEEEEE;
}

#ContactsResults h4{
  font-size:14px;
}


/* Franklin AID ------------------------------ */
/* Copied from old website */


#aid {
  margin:20px 0 20px 0;
}

#aid ul li{
  font-size:10pt;
  line-height:2em;
}

/* Gallery - banners for corporate home */

div#gallery { 
  width: 848px;
  height: 300px;
  overflow: hidden;
  position: relative; 
  } 

div#gallery img { 
  position: absolute; 
  top: 0px; 
  left: 0px;
}

#page-not-found {
  margin:8px;
  
  
}

#page-not-found p{
  font-size:1.1em;
  padding-top:1em;
  
  
}

/* Data Table Formatting ------------------------------------------------ */

.DataTable{
  /*  |-- Styles Data Tables, like Ordering Information, Dimensions, Parts/Acc, etc. */
    font-size:12px;
    width:100%;
    margin-top:20px;
    
  }

.AlternatingRowStyle{
    background-color:#eeeeee;
  }

.DataTable tr:hover{
    background-color:#c6dff0;
  }
.DataTable th{
  background-color:#2A587E;
  font-weight:bold;
  color:#FFFFFF;
}


.DataTable td{
    /*background-image:url(../Pumps/images/DataTableBGodd.jpg);*/
    background-position:bottom;
    border-bottom:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    /*background-color:#123B5B;*/
  }

/* MDC Tools Formatting ------------------------------------------------ */


.ToolWrap{
  width:800px;
  border-bottom:1px solid #CCCCCC;
  padding:10px;
  
  margin:0 auto 0 auto;
  margin-top:20px;

}

.ImgWrap{
  width:131px;
  float:left;
  padding-right:5px;
}

/* Three Column Liquid Layout ------------------------------------------ */

/* Header styles */
  #header1 {
    clear:both;
    float:left;
    width:100%;
    
  }
  #header1 {
    border-bottom:1px solid #999999;
  }
  #header1 p,
  #header1 h1,
  #header1 h2 {
    padding:.4em 15px 0 15px;
    margin:0;
  }
  #header1 ul {
    clear:left;
    float:left;
    width:100%;
    list-style:none;
    margin:10px 0 0 0;
    padding:0;
  }
  #header1 ul li {
    display:inline;
    list-style:none;
    margin:0;
    padding:0;
  }
  #header1 ul li a {
    display:block;
    float:left;
    margin:0 0 0 1px;
    padding:3px 10px;
    text-align:center;
    background:#eee;
    color:#000;
    text-decoration:none;
    position:relative;
    left:15px;
    line-height:1.3em;
  }
  #header1 ul li a:hover {
    background:#369;
    color:#fff;
  }
  #header1 ul li a.active,
  #header1 ul li a.active:hover {
    color:#fff;
    background:#000;
    font-weight:bold;
  }
  #header1 ul li a span {
    display:block;
  }
  #header1 td {
    text-align:left;
    }
  /* 'widths' sub menu */
  #layoutdims {
    clear:both;
    background:#eee;
    border-top:4px solid #999999;
    margin:0;
    padding:6px 15px;
    text-align:right;
  }
/* column container */
  .colmask {
    position:relative;  /* This fixes the IE7 overflow hidden bug */
    clear:both;
    float:left;
    width:100%;      /* width of whole page */
    overflow:hidden;    /* This chops off any overhanging divs */
  }
  
/* common column settings */
#LeftCol {
  float:left;
  width:49%;
  }

#RightCol {
  float:right;
  width:49%;
  }
    
  .colright,
  .colmid,
  .colleft {
    float:left;
    width:100%;      /* width of page */
    position:relative;
  }

  .col1,
  .col2,
  .col3 {
    margin-top:20px;
    margin-bottom:20px;
    float:left;
    padding:1em 0 0 0;  /* no left and right padding on columns, we just make them narrower instead only padding top and bottom is included here, make it whatever value you need */
    overflow:hidden;
  }
  /* 3 Column settings */
  .threecol {  
    background:#eee;    /* right column background colour */ 
  }

  .threecol .col1 {
    width:30%;  
    margin-left:20px;    /* width of center column content (column width minus padding on either side) */
    margin-right:13px;  /* 100% plus left padding of center column */
  }
  .threecol .col2 {
    width:31%;      /* Width of left column content (column width minus padding on either side) */
    margin-right:13px;  /* width of (right column) plus (center column left and right padding) plus (left column left padding) */
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    min-height:150px;
    padding-left:15px;
  }
  .threecol .col3 {
    width:30%;      /* Width of right column content (column width minus padding on either side) */
    margin-right:0px;  /* Please make note of the brackets here:
              (100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
  }
  

/*------ news and events -----*/
#news-events-wrap {
  margin-top:10px;
  margin-bottom:30px;
  }
#news-events-wrap h1{
  margin: 10px 0px 0px 0px;
  }

#news-events-wrap h3{
  font-size:1.2em;
  }
#news-events-wrap h4{
  margin: 10px 0px 0px 0px;
  }
#news-events-wrap h5{
  margin: 15px 0px 5px 0px;
  }
#news-events-wrap ul{
  margin-bottom:20px;
  }

#news-events-wrap ul li {
  font-size:.95em;
  }


/* 2 Column (left menu) settings */
  .leftmenu {
    background:#fff;    /* right column background colour */
  }
  .leftmenu .colleft {
    right:75%;      /* right column width */
    background:#f4f4f4;  /* left column background colour */
  }
  .leftmenu .col1 {
    width:71%;      /* right column content width */
    left:102%;      /* 100% plus left column left padding */
  }
  .leftmenu .col2 {
    width:21%;      /* left column content width (column width minus left and right padding) */
    left:6%;      /* (right column left and right padding) plus (left column left padding) */
  }

/* Footer styles */
  #footer1 {
    clear:both;
    float:left;
    width:100%;
    border-top:1px solid #999999;
  }
  #footer1 p {
    padding:10px;
    margin:0;
  }
  
  #footer1 td {
    text-align:left;
    padding-bottom:4px;
    padding-top:4px;
    }
  /* --> */
#contactList{
  margin-top:20px;
}

#contactList h2{
  padding:3px 0px 3px 7px;
  background-color:#686868;
  background-image:URL(/css/images/h2background.jpg); 
  color:#fff;
}

#contactList h3{
  margin-left:20px;
  font-size:1.1em;
}

.contactTable{

  width:400px;
  border-top:1px solid #CCCCCC;
  vertical-align:top;
  margin-bottom:30px;
  margin-left:20px;
  font-size:.9em;
  line-height:1.45em;
}

.contactTable td{
  vertical-align:top;
  padding:5px 10px 0px 0px;
  
}
.contactCol1{
  width:100px;
  font-weight:bold;
}

.EnewsArchive{
  float:right;
  width:360px;
}

.center {
  text-align:center
  }


/*
#info-library li.folder {
    background-image: url(../../images/icons/folder.png);
}

#info-library a {
    color: #000000;
    cursor: pointer;
    text-decoration: none;
}
#info-library a:hover {
    text-decoration: underline;
}
*/

/* rotating gallery style*/

#featuredRoll{
  padding-top:7px;
  padding-left: 5px;
  width: 735px;
  height:30px;
  font-size: 12pt;
  font-weight: bold;
  color:#fff;
  margin-top:15px;
  margin-bottom:5px;
  background: #939393; /* Old browsers */
  background: -moz-linear-gradient(left, #939393 38%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(38%,#939393), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #939393 38%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #939393 38%,#ffffff 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(left, #939393 38%,#ffffff 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#939393', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
  background: linear-gradient(left, #939393 38%,#ffffff 100%); /* W3C */
} 

div#gallery { 
  width:740px;
  height:150px;
  overflow: hidden;
  position: relative; 
  margin-bottom: 30px;

}

div#gallery img { 
  position: absolute; 
  top: 0px; 
  left: 0px;
}
div#gallery a { 
  position: absolute; 
  top: 0px; 
  left: 0px;
}
.pics {  
    height: 740px;  
    width:   150px;  
    padding: 0;  
    margin:  0;  
} 
.pics img {   
    width:  740px; 
    height: 150px; 
    top:  0; 
    left: 0 
} 
.pics a {   
    width:  740px; 
    height: 150px; 
    top:  0; 
    left: 0 
} 
/* END GALLERY STYLE */
h1.accessories-banner {
  background:url(../images/banners/accessories-banner.jpg) no-repeat 0 0;
  display:inline-block;
   margin:0;
   padding:0;
   width:948px;
   height:150px
  }
h1.accessories-banner span {display:none;}
h1.manuals-banner {
  background:url(../images/banners/manuals-banner.jpg) no-repeat 0 0;
  display:inline-block;
   margin:0;
   padding:0;
   width:948px;
   height:150px
  }
h1.manuals-banner span {display:none;}

h1.pumps
  {background:url(../images/banners/pumps-banner.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:848px;
   height:150px;}
h1.pumps span
  {display:none;}  
  
  
h1.above-ground-pumps
  {background:url(../images/banners/above-ground-banner.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:848px;
   height:150px;}
h1.above-ground-pumps span
  {display:none;}    

  
h1.bore-hole-pumps
  {background:url(../images/banners/bore-hole-pumps-banner.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:848px;
   height:150px;}
h1.bore-hole-pumps span
  {display:none;}    
  
h1.cp-banner
  {
  background:url(../images/banners/cp-banner-6-11.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:848px;
   height:150px;}
h1.cp-banner span
  {display:none;}
  
h1.motors-banner
  {
  /*background:url(../images/banners/mdc-banner.jpg) no-repeat 0 0; */
  background:url(../images/banners/mdc-banner-6-11.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:848px;
   height:150px;}
h1.motors-banner span
  {display:none;}
h1.dealer-banner
  {Background:url(../images/banners/dealers-banner2.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:635px;
   height:139px;}
h1.dealer-banner span
  {display:none;}
h1.training-banner
  {background:url(../images/banners/training-banner.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:948px;
   height:150px;}
h1.training-banner span
  {display:none;}
h1.news-banner
  {background:url(../images/banners/news-and-events.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:948px;
   height:150px;}
   
h1.littlegiant-banner
  {background:url(../images/banners/littlegiant-banner.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:848px;
   height:150px;}
h1.littlegiant-banner span
  {display:none;}    
   

h1.services-banner
  {background:url(../images/banners/service-banner.jpg) no-repeat 0 0;
  display:inline-block;
  margin:0;
  padding:0;
  width:740px;
  height:150px;}
h1.services-banner span
  {display:none;}
h1.hotline-banner
  {background:url(../images/banners/hotline-banner.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:625px;
   height:150px;}
h1.hotline-banner span
  {display:none;}
h1.techmanagers-banner
  {background:url(../images/banners/technical-managers.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:740px;
   height:150px;}
h1.techmanagers-banner span
  {display:none;}
h1.fams-banner
  {background:url(../images/banners/FAMS-banner.jpg) no-repeat 0 0;
  margin:0;
  padding:0;
  width:740px;
  height:150px;}
h1.fams-banner span
  {display:none;}


h1.faq-banner
  {background:url(../images/banners/faqs-banner.jpg) no-repeat 0 0;
  display:inline-block;
  margin:0;
  padding:0;
  width:740px;
  height:150px;}
h1.faq-banner span
  {display:none;}
h1.aid-banner
  {background:url(../images/banners/Franklin-AID-banner.jpg) no-repeat 0 0;
   margin:0;
   padding:0;
   width:740px;
   height:150px;}
h1.aid-banner span
  {display:none;}
h1.aim-banner
  {background:url(../images/banners/aim.jpg) no-repeat 0 0;
   margin:0;
   padding:0;
   display:inline-block;
   width:620px;
   height:150px;}
h1.aim-banner span
  {display:none;}
h1.sales-banner
  {background:url(../images/banners/sales-banner.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:620px;
   height:150px;}
h1.sales-banner span
  {display:none;}
h1.salesmanager-banner
  {background:url(../images/banners/sales-manager.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:740px;
   height:150px;}
h1.salesmanager-banner span
  {display:none;}
h1.pricelist-banner
  {background:url(../images/banners/price-list-banner.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:620px;
   height:150px;}
h1.pricelist-banner span
  {display:none;}
h1.operations-banner
  {background:url(../images/banners/operations-banner.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:740px;
   height:150px;}
h1.operations-banner span
  {display:none;}
h1.opportunities-banner
  {background:url(../images/banners/JobOpportunities.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:620px;
   height:150px;}
h1.opportunities-banner span
  {display:none;}
h1.default-banner
  {background:url(../images/HomeBanner6.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:948px;
   height:234px;}
h1.default-banner span
  {display:none;}
h2.quicklinks
  {
   /* background:url(../images/QuickLinks.jpg) no-repeat 0 0; */
   display:inline-block;
   margin:0;
   margin-top:10px;
   margin-bottom:20px;
   padding:0;
   width:100%;
   height:43px;
   overflow:hidden;
  }
h2.quicklinks span
  {display:none;}
h1.products-banner
  {background:url(../images/banners/products.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:948px;
   height:150px;}
h1.products-banner span
  {display:none;}
  
  /*_____/ NEWS AND EVENTS \___________________________________________*/
  
  .border-left
  {
      border-left:1px solid #CCCCCC;
  }
  .border-right
  {
      border-right:1px solid #CCCCCC;
  }
  
  h1.news-banner span
  {display:none;}
h2.latestnews-heading
  {background:url(/css/images/title_latestnews.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:286px;
   height:47px;}
h2.latestnews-heading span
  {display:none;}
h2.tradeshow_heading
  {background:url(/css/images/title_tradeshows.jpg) no-repeat 0 0;
   display:inline-table;
   margin:0;
   padding:0;
   width:255px;
   height:47px;}
h2.tradeshow_heading span
  {display:none;}
  
h2.didyouknow_heading
  {
    background:url(/css/images/title_did-you-know.jpg) no-repeat 0 0;
    display:inline-table;
    margin:0;
    padding:0;
    width:255px;
    height:47px;
  }

h2.wdyff_heading
  {
    background:url(/css/images/title_WDYFF.jpg) no-repeat 0 0;
    display:inline-table;
    margin:0;
    padding:0;
    width:255px;
    height:47px;
  }  
  
h2.wdyff_heading img{
  width:255px !important;  
}

h2.events-heading
  {background:url(/css/images/title_trainingevents.jpg) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:285px;
   height:47px;}
h2.events-heading span
  {display:none;}

h4.FiftyYrs
  {background:url(/css/images/50_small_gray.png) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:52px;
   height:40px;}
h4.FiftyYrs span
  {display:none;}

#footerFeature h4.FiftyYrs:hover{
   background:url(/css/images/50_small_blue.png) no-repeat 0 0;
   display:inline-block;
   margin:0;
   padding:0;
   width:52px;
   height:40px;
  }

/* Media Block for Landing Pages */
ol.slats {
  margin-top:20px;
  }
  
ol.slats li p{
  padding:0px 0px 0px 0px;
  }

ol.slats li {
  margin: 0px 0px 5px 7px;
  padding: 10px 0 10px 7px;
  display:inline-block;
  list-style-type:none;  
  width:100%;
  background-color:;
  border-bottom:1px solid #ddd;
  }
ol.slats li:last-child {
  border-bottom: none;
  }
ol.slats li h2 {
  margin-top:0px;
  margin-bottom:0px;
  font-weight: bold;
  line-height: 1;
  font-size:1.3em;
  }
ol.slats li h2 a img {
  float: left;
  margin: -7px 7px 0px 0;
  padding: 4px;
  border: 0px solid #eee;
  }
  
/* ol.slats li h2 a:hover img {
  background: #eee;
  }  
*/  
ol.slats li p {
  margin: 0 0 0 0px;
  }
ol.slats li p span.meta {
  display: block;
  color: #999;
  }        

/*------------------------------------*/


/*------ Accessories Landing Page -------------*/

.acc-slat
{
    clear:both;
    width:100%;
    height:230px;
    border-bottom:1px solid #CCCCCC;
}

.acc-slat img
{
    float:left;
    margin-right:5px;
}

.acc-slat ul, p{

}

.gallery-block {
  margin-top:5px;
  margin-bottom:20px;
  }

.gallery-block img{
  margin-left:10px;
  margin-bottom: 10px;
  }

/*-------- Training Events ----------*/


div#training-gallery { 
  width:453px;
  height:340px;
  overflow: hidden;
  position: relative; 
  margin-bottom: 30px;
  float:right;
  margin-right:9px;

}

div#training-gallery img { 
  position: absolute; 
  top: 0px; 
  left: 0px;
}
div#training-gallery a { 
  position: absolute;
  top: 0px;
  left: 0px;
}
.training-pics {  
     
      
    padding: 0;  
    margin:  0;  
} 
.training-pics img {   
    width:  453px; 
    height: 340px; 
    top:  0; 
    left: 0; 
} 

.fifty-years-image{
  width:600px;
  margin:0 auto 10px auto;
  clear:both;
}

.iconViewer img{
float:right;
}

.register-wrap{
   width:38%;
   float:right;
  margin-right:20px;
}

.button-wrap{
  margin-left:20px;
  padding-top:10px;
   width:55%;
   float:left;
}

.button-wrap h1{
  
  margin-top:16px;
  margin-bottom:15px;
}


.download {
 /* -moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
  -webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
  box-shadow:inset 0px 1px 0px 0px #bbdaf7;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
  background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );*/
  /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');*/
  background-color:#79bbff;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  /*border:1px solid #84bbf3;*/
  display:inline-block;
  color:#ffffff;
  margin-top:20px;
  font-size:22px;
  font-weight:normal;
  padding:10px 24px;
  text-decoration:none;

  /*text-shadow:1px 1px 0px #528ecc;*/
}.download:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
  background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
  /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');*/
  background-color:#378de5;
}.download:active {
  position:relative;
  top:1px;
}























































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
